please help me understand what I can do with my O3DS XL

Discussion in '3DS - Flashcards & Custom Firmwares' started by TomOrvolosonRiddle, Dec 18, 2016.

  1. TomOrvolosonRiddle
    OP

    TomOrvolosonRiddle Member

    Newcomer
    15
    2
    Mar 30, 2013
    Italy
    hello everybody... I just started using my O3DS XL again, it is on 11.2.0-35E and I was wondering what I could actually do with it. I would like to play .cias, how can I do that? thanks to everyone who will answer :)
     
  2. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    Nothing other than using homebrew/userland things without a 2nd cfw'ed 3ds or a hardmod.

    CFW would be needed for cias
     
    TomOrvolosonRiddle likes this.
  3. TomOrvolosonRiddle
    OP

    TomOrvolosonRiddle Member

    Newcomer
    15
    2
    Mar 30, 2013
    Italy
    thanks for the answer.. so no way to downgrade to 9.2 and use games' .cias?
     
  4. Lacius

    Lacius GBAtemp Guru

    Member
    6,104
    2,435
    May 11, 2008
    United States
    You need to follow this guide to downgrade your NFIRM before you can do anything else. It's not going to be easy since you're on 11.2.

    https://3ds.guide/nfirm-downgrade
     
    TomOrvolosonRiddle likes this.
  5. khaeroup

    khaeroup Member

    Newcomer
    45
    16
    Jan 10, 2013
    Italy
    Since you're on 11.2, in order to downgrade it and install a CFW you'll need a hardmod OR another 3DS with a CFW already installed (+ DSiWare games installed on both consoles).
    If you don't have another 3DS or can't hardmod it (requires a bit of skill, so don't do it if you're not an experienced solderer) don't upgrade and wait patiently. One day or another an exploit will come out for 11.2 too (i hope).

    ITALIAN TRANSLATION (he's italian, i'm italian, faster comunication, same stuff written above)
    Dato che hai la 11.2, non puoi farci nulla a meno che tu abbia un altro 3DS con CFW installato (ed entrambe le console devono avere un gioco DSi ORIGINALE installato) oppure tu sappia hardmoddare la console (cosa che ti sconsiglio se non hai mai saldato una console in vita tua). Per ora non puoi installare file .cia o altro, non aggiornare la console e aspetta che esca un exploit per il tuo FW, prima o poi ne arriverà uno...si spera.
     
    Last edited by khaeroup, Dec 18, 2016
    TomOrvolosonRiddle and HyperT like this.
  6. LinkBlaBla

    LinkBlaBla Glitches Expert and Anti-Government (TFTP*)

    Member
    429
    126
    Jun 7, 2013
    Canada
    Quebec
    Hardmode or dsiware downgrade if you got the required games , otherwise you need to wait for a 11.2 hax ...
     
    Aristox-0 likes this.
  7. TheToaster

    TheToaster Warrior of the Toast

    Member
    430
    163
    Aug 11, 2015
    United States
    USA
    At the moment, the only method of doing this is with an NFIRM downgrade on your system:https://3ds.guide/nfirm-downgrade

    This is done with a hardmod (I have a guide posted for it here:https://gbatemp.net/threads/tutorial-noob-friendly-nand-dumping-2ds-3ds-3ds-xl-n3ds-n3ds-xl.414498/)

    Or with a second 3DS system.

    Sent from my SAMSUNG-SM-G850A using Tapatalk
     
  8. TomOrvolosonRiddle
    OP

    TomOrvolosonRiddle Member

    Newcomer
    15
    2
    Mar 30, 2013
    Italy
    thanks to everyone... I was hoping it would be easier, but at the moment I see there's no easy way
     
  9. HyperT

    HyperT GBAtemp Advanced Fan

    Member
    674
    169
    Jun 4, 2016
    There might be something in a couple weeks as mentioned above; but as of now yea 11.2 is locked down pretty tight in terms of exploiting with just that 1 device
     
  10. Aristox-0

    Aristox-0 Member

    Newcomer
    21
    4
    Dec 21, 2016
  11. jonnymars

    jonnymars Advanced Member

    Newcomer
    50
    4
    Jun 18, 2016
    hi guys, sorry if my question has been asked before... i tried to search the forum but i've just gotten impatient. ha.
    anyway, i'm using o3ds with luma3ds (v6.6) and arm9loader. i believe sys firmware is 9.2 but i upgraded emunand to 11.0. i'd like to update to the current system version to be able to access online content. can anyone advise me how to do this please? if i shouldn't update please let me know why as well.
    i am a noob here so please if my terminology is incorrect, let me know. thank you in advance!


    *oops sorry wrong thread... my apologies... i will copy my post elsewhere. sorry op*
     
    Last edited by jonnymars, Dec 22, 2016